/*
    Created on : Aug 25, 2015, 11:01:53 PM
    Author     : Marcio Bigolin
    
    Estilos gerais do sistema.
*/
body, html{
    height: 100%;
}
#conteudo{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
iframe{
    margin: 0px;
    width: 100%;
    height: 100%;
    border:0px;
}

h1{
    width: 10%;
    min-width: 100px;   
    float: left;
    height: 40px;
    margin-top: 0px !important;
}

h1 a{
    min-width: 100px;   
    text-indent: -20000pt;
    background-image: url(../imagens/logo_siga.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: middle;
    float: left;
    height: 40px;
    margin-top: 0px !important;
}

.loginPane h1{
    float: none;
}
.loginPane h1, .loginPane h1 a{
    width:500px;
    height: 140px;
   
    padding: 2% 0;
}

